/*
Theme Name: Idaho Lt. Governor (LGO)
Theme URI:
Description: custom theme for the Lt. Governor's Office
Author: Access Idaho
Author URI: https://accessidaho.org
Template: webmaster-v3-alternate
Version: 1.0.0
Text Domain:
*/
a {
  color: #0056b3;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a:hover {
  color: #a92424;
  opacity: 1;
	cursor: pointer;
}
body {
    font-family: "Montserrat", sans-serif;
}
#main {
    min-height: 500px;
}
#masthead .logo {
  max-width: 100%;
  height: auto;
}
.breadcrumb {
  margin-bottom: 0rem !important;
}
i.fas.fa-search.fa-2x:hover {
  cursor: pointer;
}
#search-collapse {
  right: 70px;
}
.event {
  overflow: hidden;
}
.event {
	background-color: #eee;
	min-height: 60px;
	display: flex;
	align-items: center;
}
.event:hover {
	background-color: #ddd;
	text-decoration: none;
	-webkit-transition: background-color 0.4s ease-out;
	transition: background-color 0.4s ease-out;
}
.event a {
	text-decoration: none;
}
.event-entry {
	float: left;
	background-color: #a92424;
	height: 100%;
	display: inline-block;
	width:17%;
	min-width: 17%;
	line-height: 1;
	padding: 5px;
	vertical-align: middle;
	margin: 3px;
	white-space: pre-wrap;
}
.event-date {
	font-family: "Montserrat", sans-serif;
	font-size: 1.3em;
	text-align: center;
	color: #ffffff;
	display: block;
	font-weight: 400;
	min-height: 65px;
	padding: 20px 6px;
	white-space: pre-line;
    word-break: normal;
}
.event-month {
	font-family: "Lato", sans-serif;
	font-size: 1.1em;
	color: #1E3160;
	text-align: center;
	font-weight: 900;
	text-transform: uppercase;
}
.event-info {
	display: inline-block;
	font-size: 1em;
	line-height: auto;
	max-width: 80%;
	float: left;

}
.event-title {
	color: #0056b3;
	font-weight: bold;
	display: block;
	line-height: 1em;
	font-size: 1em;
	margin-bottom:0.25em;
}
.event-title a {
	color: #0056b3; !important;
}
.event-title a:hover {
  color: #a92424;
	cursor: pointer;
}
.event-time {
	color: #000;
	display: table;
  font-size: 16px;
}
.nav-link {
  color: #000;
}
.news-events {
	background: #eee;
	background-repeat: repeat-x;
	background-position: center;
	background-size: contain;
}
.outline-btn {
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 0.5em 1em;
	display: inline-block;
}
a.front-btn {
  padding: 5px;
  display: block;
}
a.front-btn > h5 {
  color: #000;
  font-weight: 600;
}
a.front-btn:hover {
  background: #eee;
}
.info-box {
  background: #fff;
}
div.info-box > h3 {
  font-weight: bold;
}
.card.bg-warning {
	background: #FFF2CF !important;
}
.card {
	border: none;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item
{
	padding: 5px 5px 5px 5px;
}
#mega-menu-wrap-primary a.nav-link:hover, #mega-menu-wrap-primary a.nav-link:active {
    background-color: #dcdcdc;
    color: #000;
	font-weight:bold!important;
	letter-spacing: 1px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	font-weight:bold;
	letter-spacing: 1px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent !important;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    border-color: #fff;
    border-bottom: solid 2px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #fff;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    border-color: #ddd;
    border-bottom: solid 2px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #333;
    font-family: inherit;
    font-size: 14px;
    text-transform: none;
    text-decoration: none;
    font-weight: 300;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    vertical-align: top;
    display: block;
    border: 0;
    line-height: 1.4em;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 1.4em;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
  background-color: #222;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  line-height: 1.5em;
  padding: 8px;
  color: #000;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
  padding-top: 0px;
}
#respond {
  display: none;
}
.mec-event-list-minimal .mec-event-article {
    margin: 5px;
    padding: 8px 0px 5px 0px;
}
.mec-event-list-minimal .mec-event-title {
  padding-top: 6px;
  margin-bottom: 6px;
}
.mec-event-list-minimal a.mec-detail-button {
  display: none;
}
div.mec-event-list-minimal > article.mec-event-article > div.col-md-3.col-sm-3.btn-wrapper {
  width: 0px;
}
div.mec-event-list-minimal > article.mec-event-article > div.col-md-9.col-sm-9 {
  width: 100%;
  max-width: 100%;
}
p.nocomments {display: none;}
label {
	width: 100%;
	font-weight: bold;
	margin-top: 10px;
}
.wpcf7-response-output {
	padding: 0;
	border: 0;
}
/* Custom CF7 Loader */
div.wpcf7 .ajax-loader {
  background-image: url('https://gov.idaho.gov/wp-content/themes/gov-little/ajax-loader.gif') !important;
  width: 24px;
  height: 24px;
  margin-left: 10px;
  }
    div.wpcf7-response-output.alert.alert-warning {
   background-color: transparent;
   border: none;
   color: black;
  }
    form > div.wpcf7-response-output.alert {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
  }
.wpcf7-form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
.wpcf7-form-control.has-spinner.wpcf7-submit {
    display: inline;
    width: auto;
    color: #fff;
    background-color: #810000;
    border-color: #810000;
  }
.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control.wpcf7-checkbox {
    border: none;
  }
.press {
    font-size: 20px;
    margin-bottom: 5px;
}

/* Tablepress styling */
.tablepress {
  border: 1px solid #ddd !important;
}
.tablepress td, .tablepress th {
  border: 1px solid #ddd !important;
}


/* Carousel styling (home page) */
.carousel-caption {
  background: rgba(0, 0, 0, 0.3);
  padding: 20px 10px;
}
div.carousel-item > div.carousel-caption > div > p > a {
  color: #0056b3!important;
}
.carousel-item {
  background-position: center center;
  height: 500px;
}
.carousel {
  max-height: 500px;
}

@media (min-width: 992px) and (max-width: 1244px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 12px;
	}
}
@media (min-width: 992px) and (max-width: 1122px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 12px;
		padding: 0px 3px 0px 3px;
	}
}

@media only screen and (min-width: 992px){
  #mega-menu-wrap-primary {
    background: transparent !important;
    font-size: 16px !important;
    margin-left: -15px;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    background: #fff;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    border-color: #ddd;
    border-bottom: solid 2px;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    color: #000;
  }
}


@media only screen and (max-width: 991px){
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    min-width: 100%!important;
    left: 30px !important;
  }
}


@media only screen and (max-width: 767px){
  .agency-name {
    margin-top: 20px;
  }
  a.mec-detail-button {display:none !important;}
}


@media print {
    .mec-calendar dl {
       display: table;
       margin: 0;
       border: none;
       padding: 0;
       table-layout: fixed;
    }
    .mec-event-date, .mec-calendar.mec-event-container-novel dl dt {
      color: #000 !important;
    }
    div.mec-search-form.mec-totalcal-box, a.event-single-link-novel:after, a.mec-color-hover:after {
      display:none!important;
    }
    .mec-time-details {
      display: block!important;
      color: #000;
    }
    .mec-calendar .mec-event-article .mec-event-time {
      font-size: 14px;
    }
    .mec-calendar .mec-event-article .mec-event-title {
      font-size: 14px;
    }
}
